Vraag & Antwoord

OS Linux

firefox 3.0

Anoniem
januz
7 antwoorden
  • Ik heb 2 pc's. Op de ene draait Ubuntu 7.10 en op de andere 8.04. Firefox 3.0 werkt vlekkeloos onder 8.04.

    Daarnet checkte ik eens de versie onder 7.10 en dat blijkt Firefox 2.0 te zijn ipv 3.0.
    Via Synaptic heb ik 3.0 trachten te installeren, echter dat lukt niet. Het blijft verie 2.0.

    Ik heb al wat rondgesurft, maar kan geen oplossing vinden.

    Mijn vraag is dus : hoe krijg ik Firefox versie 2.0 onder Ubuntu 7.10 naar versie 3.0?

    (Ik had overigens verwacht dat dit via de update-manager automatisch zou gebeuren…..)

    Thx!
  • [quote:c6133168f3="jan13011965"]Daarnet checkte ik eens de versie onder 7.10 en dat blijkt Firefox 2.0 te zijn ipv 3.0. Via Synaptic heb ik 3.0 trachten te installeren, echter dat lukt niet. Het blijft verie 2.0. [/quote:c6133168f3] Het zou wel kunnen zoals uitgelegd in deze Install Firefox 3 Beta 3 on Ubuntu 7.10. Maar hiermee installeer je Firefox 3 Beta 4. En eventueel andere software zonder support. Dus niet aan te raden voor internet bankieren. Dat kun je waarschijnlijk beter doen in Ubuntu 8.04.1.

    Een andere mogelijkheid is Firefox 3.0.1 handmatig downloaden en te installeren http://www.mozilla.com/en-US/firefox/all.html
  • Ubuntu 7.10 zal nooit Firefox 3 krijgen via de updates. Simpelweg omdat die versie is gebouwd en gestabiliseerd rond (de render engine van) Firefox 2.

    Firefox 2 in Ubuntu 7.10 zal wel veilig worden gehouden met veiligheidsupdates, desnoods van Canonical zelf (Firefox is open-bron-software, dus dat kunnen ze ook gewoon zelf doen, als Mozilla het niet meer doet).
  • In mijn SUSE 10.2 "pakt" Firefox 3 ook niet; doet wel alsof-ie installeert maar bijvoorbeeld MSN/hotmail blijft schelden dat-ie zonder upgrade minder goed met de pagina overweg kan; tijdverlies trouwens want Ff2 werkt wel goed.

    Ik vermoed dat MS(N) expres alle niet-M$-spul van het Net af probeert te pesten.

    In de live-CD van SUSE 11 zit Firefox 3.5 en ik heb geprobeerd SuSE 11 te installeren maar, net als 10.3, bevroor die tijdens installatie; zonder foutmelding dus ik denk dat uit de nieuwere Linuxen sommige oudere drivers zijn weggelaten. "Doordrukken" na iedere freeze door installatie opnieuw te starten met keuze "upgrade" verlegt het bevriespunt meer naar het einde van de installatierun, totdat uiteindelijk het hele systeem er opzit maar dan komt de verkeerde bootloader "Lilo" er in ipv Grub en krijg ik geen grafisch interface maar een praatmachine.
  • Ik begrijp van Pjotr dat FF2 onder 7.10 wel veilig zal worden gehouden. Daar gaat het mij hoofdzakelijk om!! Voor de rest draait FF2 (ook) als een tierelier.
    Ik blijf onder 7.10 dus gewoon met FF2 draaien.

    Bedankt voor jullie reacties!
  • is ook geen armoede hoor.
    Ben zelf terug gegaan van 3 naar 2 omdat beter beviel (onder 7.10).
  • [quote:bf84888d92="jan13011965"]Ik begrijp van Pjotr dat FF2 onder 7.10 wel veilig zal worden gehouden. Daar gaat het mij hoofdzakelijk om!! Voor de rest draait FF2 (ook) als een tierelier. Ik blijf onder 7.10 dus gewoon met FF2 draaien. [/quote:bf84888d92] Dat kan inderdaad. Alleen als je veilig surfen belangrijk vind, vergeet dan niet dat de ondersteuning van Ubuntu 7.10 achttien maanden duurt http://www.ubuntu.com/products/whatIsubuntu/releases
    [quote:bf84888d92] Each Ubuntu release is supported for 18 months with security patches, fixes for critical bugs that could cause data loss, and extra translations. [/quote:bf84888d92] Dus zodra Ubuntu 9.04 wordt uitgebracht, is het wel aan te raden te upgraden naar een recenter Ubuntu release.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.